﻿@charset "utf-8";
dl,dd,dt,ul,li,img{
   padding:0; 
   margin:0; 
   list-style-type:none;
}
a:link,a:visited{
   text-decoration:none;  
}
a:hover{
   text-decoration:none; 
}
a.a1:link {
	color: #eee;
	text-decoration: none;
}
a.a1:visited {
	text-decoration: none;
	color: #eee;
}
a.a1:hover {
	text-decoration:underline;
	color: #eee;
}
.logo{
   width:969px; 
   height:70px; 
   margin:0 auto 0 auto;
}
.logo1{
   width:750px; 
   height:60px;
   float:left;
   margin-top:10px;
}
.logo2{
   width:205px;
   float:right;
   text-align:right;
   height:60px;
   padding-top:10px;
   margin-top:0px;
}
.toptranslate{
margin-bottom:10px;

}
.bao{
   width:979px; 
   height:23px; 
   margin:18px auto 0 auto;  
}
.nav li{
	width:90px;
	text-align:center;
	height:23px;
	float:left;
	margin-right:1PX;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;   
}
a.nav2:link,a.nav2:visited{
   text-decoration:none;
   color:#fff;
   width:90px; 
   height:20px; 
   display:block; 
   font-weight:bold;
   padding-top:3px;
   background-color:#000099; 
}
a.nav2:hover{
   text-decoration:underline;
   color:#fff;
}
.bao2{
   width:969px;
   height:209px; 
   margin:5px auto 0 auto;
   background-color:#f8f8f8;
}
.bao22{
   width:969px;
   margin:5px auto 0 auto;
   background-color:#eee;
}
.bao3{
   width:969px;
   margin:5px auto 0 auto;
}
.title{
   width:111px;
   height:11px;
   color:#000099;
   font-family:Arial, Helvetica, sans-serif;
   font-size:12px;
   margin-left:12px;
   padding-top:12px;
}
.title1{
   width:150px;
   height:11px;
   color:#000099;
   font-family:Arial, Helvetica, sans-serif;
   font-size:14px;
   margin-left:12px;
   padding-top:12px;
   margin-right:12px;
}
.product{
   width:930px; 
   margin:6px 0 0 30px;
   clear:both;
}
.product4{
   width:730px; 
   margin:6px 0 0 20px;
   clear:both;
}
.product1{
   width:130px;
   height:153px;
   float:left;
   border:1px solid #dfdfdf;
   background-color:#fff;
   text-align:center;
   padding-top:5px;
   margin-top:7px;
   margin-right:4px;
   }
.product11{
   width:135px;
   height:153px;
   float:left;
   display:inline;
   border:1px solid #dfdfdf;
   background-color:#fff;
   text-align:center;
   padding-top:0px;
   margin-right:18px;
}
.product2{
   width:132px;
   height:20px;
   line-height:90%;
   text-align:center;
   border-top:1px solid #dfdfdf;
   margin-top:5px;
   padding-top:0px;
   margin-right:3px;
}
a.product3:hover{
   text-decoration:underline;
}
.content{
   width:959px; 
   height:256px; 
   margin:15px auto 0 auto;
   background-color:#f5f5f5;
}
.content1{
   width:959px;
}
.content2{
   width:959px;
   height:26px;
   background-color:#b9b9b9;
   color:#fff;
   font-weight:bold;
   padding-left:10px;
}
.content2 li{
   float:left;
   padding-right:170px;
}
.content3{
   width:969px;
   margin:0 auto;
}
.about{
   width:212px; 
   height:180px;
   margin:15px 0 0 14px;
   float:left;
}
.contact{
   width:212px; 
   height:180px;
   margin:15px 0 0 14px; 
   float:left;
   line-height:26px;
}
.faqs{
   width:212px; 
   height:180px;
   margin:15px 0 0 20px; 
   float:left;
}
.news{
   width:212px; 
   height:180px;
   margin:15px 0 0 14px; 
   float:left;
   line-height:24px;
}

.left{
   width:200px;
   float:left;
   border:1px solid #ccc;
   background-color:#fff;
}
.left_content{ 
   width:190px;
   padding-left:10px;
   color:#666;
   padding-top:10px;
   font-size:14px;
}
.right{
   width:748px; 
   float:right;
   border:1px solid #ebe9ed;
   background-color:#fff;
}
.right1{
	width:948px;
}
.right_title1{
	width:959px;
	height:20px;
	padding-top:5px;
	padding-left:8px;
}
.right_content1{
	width:959px;
	border-top:1px solid #ebe9ed;
	line-height:24px;
	padding-top:5px;
	padding-left:8px;
}
a.huise:link,a.huise:visited{
   text-decoration:none; 
   color:#666666;
}
a.huise:hover{
   text-decoration:underline;
}
a.huise2:hover{
   text-decoration:underline;
}
/* 下面连接*/
.link1{
	width:959px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 5px;
}
.top{
width:959px;
clear:both;
height:34px;
vertical-align:top;
}
.top3{
width:965px;
}
/*下面连接结束*/
/*feedback定义开始*/
.feeback1{
   width:600px;
   float:left;
}
.feedbackbao{width:749px; background-color:#fff;}
/*feedback定义结束*/
/*footer css定义*/
.xian{
   width:979px; 
   height:1px;
   border-top:1px solid #ccc;
   margin:35px auto 0 auto;
   clear:both;
}

/*footer 定义结束*/
.prolist{
	margin-bottom:7px;
	margin-top:7px;
}
.prolist2{
	margin-bottom:7px;
	margin-top:7px;
	padding-left:7px;
}